Nyt i 1.0.10:
  • Fejlrettelser.
Nyt i 1.0.9:
  • Fejlrettelser.
Nyt i 1.0.7:
  • Fejlrettelser.
System­krav:
Mac OS X 10.7 (Lion) eller senere